.form form {
  width: 450px;
  margin-right: 30px;
}
#header {
  text-align: center;
  margin-top: -21px;
  margin-left: -20px;
  width: 1110px;
}
#card {
  margin-top: 40px;
}
#btnregister {
  width: 440px;
  margin-top: -10px;
}
#correct {
  margin-left: 200px;
}
#regitsuc {
  text-align: center;
}
#areabtn {
  margin-left: 80px;
  margin-top: -100px;
}
.login {
  text-align: center;
  margin-top: 5px;
}
.border {
  width: 100%;
}
.image {
  margin-left: 200px;
}
.Image {
  display: flex;
  justify-content: center;
  margin-left: 100px;
}
.btnImage {
  display: flex;
  justify-content: center;
  margin-left: -90px;
}